.Slider_Button
{
	font-family: varela-round-n4, sans-serif;
}

.Main-Headings---Slider
{
	font-family: pt-sans-n7, sans-serif;
}

.Work---Headline
{
	font-family: gudea-n4, sans-serif;
}

#u14672-4
{
	font-family: ubuntu-n5, sans-serif;
}

#u14677-4
{
	font-family: ubuntu-n5, sans-serif;
}

#u17253-4
{
	font-family: ubuntu-n5, sans-serif;
}

#u16398-4
{
	font-family: ubuntu-n5, sans-serif;
}

#u14711-4
{
	font-family: ubuntu-n5, sans-serif;
}

#u14704-4
{
	font-family: ubuntu-n5, sans-serif;
}

#u14658-4
{
	font-family: ubuntu-n5, sans-serif;
}

#u14661-4
{
	font-family: ubuntu-n5, sans-serif;
}

#u5752-4
{
	font-family: ubuntu-n3, sans-serif;
}

#u3331-4
{
	font-family: ubuntu-n4, sans-serif;
}

#u3332-4
{
	font-family: ubuntu-n3, sans-serif;
}

#u3333-4
{
	font-family: ubuntu-n3, sans-serif;
}

#u3334-4
{
	font-family: ubuntu-n3, sans-serif;
}

#u4202-4
{
	font-family: pacifico-n4, cursive;
}

#u15084-5,#u15087-6
{
	font-family: ubuntu-n5, sans-serif;
}

#u4276-7,#u9361-6,#u9370-5
{
	font-family: ubuntu-n7, sans-serif;
}

#u4203-4,#u4275-4,#u9360-4,#u9369-4
{
	font-family: ubuntu-n4, sans-serif;
}

